Subject: Trainer Candidate - Ajay Devanath
From: Ajay Devanath <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Dec 2022 00:16:06 -0500

| | Tech Support Test

Name | Ajay Devanath
E-mail | [email-masked]
Phone Number | (201301) 8951866651
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Phablecare | Sr. Operations Executive | 21-11-2022 | 36000
Previous Employer 1 | Pharmeasy | Sales Executive | 6-8-2021 | 24000
Previous Employer 2 | Medlife | Sales Executive | 30-5-2021 | 24000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I Have Worked As Sr. Operations Executive At Phablecare for a Period of 1.5 Years and Had Experience of various Department including Quality Analysis Department Also.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Being An Sr. Operations Executive I have Brought Sevaral Changes In My Team Which Includes Minimising The Manual Working of the Team By Introducing New Ideas. I have been Also Named as the Troubleshooter of the Team Who has helped the Team To Get out of the Major Escalations When Came Across.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me If I Meet The Delivery TAT And Commitment given to the customer it will Result in Great Customer Service. If The Delivery TAT And the Commitment Given to the Customer Gets Delayed By Some time 1day Or Few Hours It can be called As Good Customer Service.
What according to you makes you a good candidate for this position? | By Having Senior Level Experience As An Operations Executive It Will Help me to Work smoothly With the Team And introduce New Ideas in the team out of My Experience. I am Also A Quick Learner Which Will help me to get Adapted To The New Changes Made By the Management in the Process. I Have Great Level Of Accuracy Which will Help Me in Getting My Work Done Accurately And With Zero Errors.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |